{
  "name": "vue2",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "core-js": "^3.8.3",
    "js-base64": "^3.7.5",
    "mqtt": "^4.3.6",
    "vue": "^2.6.14",
    "vue-router": "^3.5.2",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "buffer": "^6.0.3",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "mmc-stl-vue2-dist": "git+http://git.mmcuav.cn/stl-dist/mmc-stl-vue2-dist.git#v1.2.0",
    "node-polyfill-webpack-plugin": "^3.0.0",
    "postcss-url": "^10.1.3",
    "process": "^0.11.10",
    "sass": "^1.77.4",
    "sass-loader": "^14.2.1",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^4.47.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {
      "vue/multi-word-component-names": "off",
      "no-undef": "off",
      "no-debugger": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
